.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d5a68a18-f03a-c76b-e298-456544956dac {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8d7dc212-1f2d-c457-d920-edc32f0def88 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41157964-bb51-dd87-423f-a17eb66ec689 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41157964-bb51-dd87-423f-a17eb66ec689 .multi-step-item.active .multi-step-icon {
  background-color: var(--brand-color-1);
color: var(--brand-color-4);
}.lfr-layout-structure-item-699532f0-b16e-e91d-0eec-8c63a043ce52 {
text-align: right !important;
color: var(--gray-100) !important;
}
.lfr-layout-structure-item-b3f10aca-00ef-96ab-cbcc-035952cd535b {
color: var(--gray-100) !important;
}
.lfr-layout-structure-item-4ef938b9-b822-679c-6f14-0f94606084e1 {
text-align: right !important;
}
.lfr-layout-structure-item-24e5ffae-cee8-4056-1a66-6a9f20577d35 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e6a41237-d7db-04c3-99ff-0547e955d603 {
color: var(--white) !important;
}
.lfr-layout-structure-item-ece3f63c-6575-c158-0ab4-4094f28624ea {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-acf8b8be-edef-c4ef-374e-bfee5c7a6aab {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e592061-54a5-c4bc-288a-bde510f47418 {
max-width: 1200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b11ec551-9b46-21e3-befc-d9a11b6553b5 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-86ba089e-bd86-daee-f832-44fffec7d0de {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-59891ca1-991a-581d-448a-254d4cbf1fc8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09898e5f-bde1-0598-eb7c-caf944a8fdda {
background-color: var(--btn-secondary-color) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-89ffbd4b-ad1b-b069-9e87-2993ce9fd8b1 {
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 1200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-07a4081b-74df-b7fa-2f1d-0610c235e2ee {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-efdabc13-fd3b-0806-f243-df0f9c923202 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d96a059-722e-6f80-8773-ab985f1812e3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ac3af878-020e-9443-1d06-8db112d9c931 {
max-width: 600px !important;
}
.lfr-layout-structure-item-911b8972-d739-7d81-8c9c-103d69db083a {
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-70e70bc8-222e-87f8-56e7-ce3b88d7ccad {
max-width: 600px !important;
}
.lfr-layout-structure-item-aef1e9b2-75e1-82ea-2769-b74c307079d0 {
      position: absolute;
      opacity: 0;
      height: 0;
      overflow: hidden;
      pointer-events: none;
}